<ART ID="1230012" PID="2712" JID="139" BPAGE="1230012-1" EPAGE="1230012-55" PII="S0217751X12300128" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPACTIFIED STRING THEORIES &#x2014; GENERIC PREDICTIONS FOR PARTICLE PHYSICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BOBBY SAMIR</FNM>
<SNM>ACHARYA</SNM>
<X-REF REFID="S0217751X12300128AF001"></X-REF>
<X-REF REFID="S0217751X12300128AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12300128AF001">International Centre for Theoretical Physics, Trieste, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X12300128AF002">Department of Physics, King's College London, <CNY>UK</CNY></AFF>
<AUT>
<FNM>GORDON</FNM>
<SNM>KANE</SNM>
<X-REF REFID="S0217751X12300128AF003"></X-REF>
</AUT>
<AFF ID="S0217751X12300128AF003">Michigan Center for Theoretical Physics, Ann Arbor, MI 48109, <CNY>USA</CNY></AFF>
<AUT>
<FNM>PIYUSH</FNM>
<SNM>KUMAR</SNM>
<EAD>kpiyush@phys.columbia.edu</EAD>
<X-REF REFID="S0217751X12300128AF004"></X-REF>
</AUT>
<AFF ID="S0217751X12300128AF004">Department of Physics, Columbia University, New York, NY 10027, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 April 2012</RE>
<AC>16 April 2012</AC>
<![CDATA[<PUB>5 May 2012</PUB>]]>
</HIST>
<ABST>
<P>In recent years it has been realized that in string/<F>M</F> theories compactified to four dimensions which satisfy cosmological constraints, it is possible to make some generic predictions for particle physics and dark matter: a nonthermal cosmological history before primordial nucleosynthesis, a scale of supersymmetry breaking which is "high" as in gravity mediation, scalar superpartners too heavy to be produced at the LHC (although gluino production is expected in many cases), and a significant fraction of dark matter in the form of axions. When the matter and gauge spectrum below the compactification scale is that of the MSSM, a robust prediction of about 125 GeV for the Higgs boson mass, predictions for various aspects of dark matter physics, as well as predictions for future precision measurements, can be made. As a prototypical example, <F>M</F> theory compactified on a manifold of <F>G<INF>2</INF></F> holonomy leads to a good candidate for our "string vacuum," with the TeV scale emerging from the Planck scale, a de Sitter vacuum, robust electroweak symmetry breaking, and solutions of the weak and strong CP problems. In this article we review how these and other results were derived, from the key theoretical ideas to the final phenomenological predictions.</P>
</ABST>
<KWDG>
<KWD>String phenomenology</KWD>
<KWD>string vacua</KWD>
<KWD>supersymmetry</KWD>
<KWD>particle physics</KWD>
<KWD>dark matter</KWD>
</KWDG>
</FRONT>
</ART>
