<ART ID="1250066" PID="2712" JID="139" BPAGE="1250066-1" EPAGE="1250066-9" PII="S0217751X12500662" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENTROPIC INFLATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DAMIEN A.</FNM>
<SNM>EASSON</SNM>
<EAD>easson@asu.edu</EAD>
<X-REF REFID="S0217751X12500662AF001"></X-REF>
<X-REF REFID="S0217751X12500662AF002"></X-REF>
<X-REF REFID="S0217751X12500662AF003"></X-REF>
</AUT>
<AUT>
<FNM>PAUL H.</FNM>
<SNM>FRAMPTON</SNM>
<EAD>frampton@physics.unc.edu</EAD>
<X-REF REFID="S0217751X12500662AF001"></X-REF>
<X-REF REFID="S0217751X12500662AF004"></X-REF>
</AUT>
<AUT>
<FNM>GEORGE F.</FNM>
<SNM>SMOOT</SNM>
<EAD>gfsmoot@lbl.gov</EAD>
<X-REF REFID="S0217751X12500662AF001"></X-REF>
<X-REF REFID="S0217751X12500662AF005"></X-REF>
<X-REF REFID="S0217751X12500662AF006"></X-REF>
<X-REF REFID="S0217751X12500662AF007"></X-REF>
<X-REF REFID="S0217751X12500662AF008"></X-REF>
</AUT>
<AFF ID="S0217751X12500662AF001">Institute for the Physics and Mathematics of the Universe, University of Tokyo, Kashiwa, Chiba 277-8568, <CNY>Japan</CNY></AFF>
<AFF ID="S0217751X12500662AF002">Department of Physics &#x0026; School of Earth and Space Exploration &#x0026; Beyond Center, Arizona State University, Tempe, AZ 85287-1404, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X12500662AF003">Kavli Institute for Theoretical Physics, University of California, Santa Barbara, CA 93106-4030, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X12500662AF004">Department of Physics and Astronomy, University of North Carolina, Chapel Hill, NC 27599, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X12500662AF005">Lawrence Berkeley National Lab, 1 Cyclotron Road, Berkeley, CA 94720, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X12500662AF006">Physics Department, University of California, Berkeley, CA 94720, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X12500662AF007">Institute for the Early Universe, Ewha Womans University &#x0026; Advanced Academy, Seoul, <CNY>Korea</CNY></AFF>
<AFF ID="S0217751X12500662AF008">Chaire Blaise Pascale, Universite Paris Denis Diderot, Paris, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 June 2011</RE>
<RV>26 February 2012</RV>
<AC>27 March 2012</AC>
<![CDATA[<PUB>20 April 2012</PUB>]]>
</HIST>
<ABST>
<P>One of the major pillars of modern cosmology theory is a period of accelerating expansion in the early universe. This accelerating expansion, or inflation, must be sustained for at least 30 e-foldings. One mechanism used to drive the acceleration is the addition of a new energy field, called the inflaton; often this is a scalar field. We propose an alternative mechanism which, like our approach to explain the late-time accelerating universe, uses the entropy and temperature intrinsic to information holographically stored on a surface enclosing the observed space. The acceleration is due in both cases to an emergent entropic force, naturally arising from the information storage on the horizon.</P>
</ABST>
<KWDG>
<KWD>Inflation</KWD>
<KWD>entropic force</KWD>
</KWDG>
</FRONT>
</ART>
